@font-face {
    font-family: "ShopeeDisplay";
    src: url(../fonts/ShopeeDisplay-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "ShopeeDisplay";
    src: url(../fonts/ShopeeDisplay-Bold.ttf) format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Shopee2021";
    src: url(../fonts/shopee2021-bold.ttf) format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Shopee2021";
    src: url(../fonts/shopee2021-black.ttf) format("truetype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Shopee2021";
    src: url(../fonts/shopee2021-regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    position: relative;
    margin: 0;
    width: 100%;
}

.high-light:hover {
    filter: brightness(1.2);
}

a {
    text-decoration: none !important;
}

img {
    max-width: 100%;
    height: auto;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #540101;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #8e0101;
    }

.wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    background: #2e0101;
}

.header {
    position: relative;
    width: 100%;
    height: 100px;
    overflow: visible;
    background: #;
}

    .header .logo {
        position: absolute;
        top: 19px;
        left: calc(9.72vw - 116px);
        width: 145px;
        height: 145px;
        background: url(../assets/app.png) no-repeat;
    }

    .header .nav-header {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        list-style: none;
        padding: 0;
        margin: 0;
        gap: 5.2vw;
    }

        .header .nav-header li .nav-icon {
            width: auto;
            height: 30px;
            margin-right: 10px;
        }

        .header .nav-header li a {
            position: relative;
        }

        .header .nav-header li span {
            position: relative;
            top: 3px;
            color: #272727;
            font-family: ShopeeDisplay;
            font-weight: bold;
        }

    .header .group-btn {
        display: none;
    }

@media (max-width: 1200px) {
    .header {
        height: 274rem;
        overflow: hidden;
    }

        .header .logo {
            top: 4rem;
            left: -20rem;
            width: 335rem;
            height: 146rem;
            background: url(../assets/logo.png) no-repeat;
            background-size: 100% auto;
        }

        .header .nav-header {
            position: absolute;
            bottom: 0;
            left: 0;
            height: 124rem;
            gap: 50rem;
        }

            .header .nav-header li:nth-of-type(1), .header .nav-header li:nth-of-type(4) {
                display: none;
            }

            .header .nav-header li .nav-icon {
                width: auto;
                height: 64rem;
                margin-right: 10rem;
            }

            .header .nav-header li span {
                top: 15rem;
                font-size: 40rem;
            }

        .header .group-btn {
            position: absolute;
            right: 74rem;
            top: 24rem;
            display: flex;
        }

            .header .group-btn img {
                height: 106rem;
                width: auto;
            }
}

.nav-right {
    position: fixed;
    top: 100px;
    right: 0;
    z-index: 99;
    width: 262px;
    height: 676px;
    background: url(../assets/home/bg-nav-right.png) top center no-repeat;
    padding: 202px 40px 0 60px;
    box-sizing: border-box;
    transform: translateX(216px);
    transition: all 0.3s ease-in-out;
}
.nav-right ul li {
    width: 162px;
    height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
    margin-bottom: 10px;
}

    .nav-right a img {
        display: block;
    }

    .nav-right .btn-toggle {
        cursor: pointer;
        display: block;
        position: absolute;
        top: 215px;
        left: 0px;
        width: 50px;
    }

    .nav-right .btn-open {
        display: block;
    }

    .nav-right ul {
        display: block;
        position: relative;
        list-style: none;
        box-sizing: border-box;
        margin: 0 auto;
        padding: 0;
    }

        .nav-right ul li {
            width: 162px;
            height: 47px;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: visible;
        }

            .nav-right ul li img {
                max-width: unset;
                width: 182px;
                height: 65px;
            }

    .nav-right .to-top {
        cursor: pointer;
        width: 40px;
        margin: 20px auto 0;
    }

    .nav-right.active {
        transform: translateX(0);
    }

        .nav-right.active .btn-open {
            display: none;
        }

@media (max-width: 1200px) {
    .nav-right {
        display: none;
    }
}

.banner {
    width: 100%;
    height: auto;
}

@media (max-width: 1200px) {
    .banner {
        display: none;
    }
}

.section {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section-content {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background: #f4f7ca;
    min-height: 80vh;
    font-size: 16px;
}

    .section-content .head-cont {
        display: flex;
        width: 100%;
        height: 106px;
        background: url(../assets/post/bg-post-head.jpg) 100% 100% no-repeat;
        align-items: center;
        justify-content: center;
        font-family: Shopee2021;
        font-weight: 800;
        font-size: 36px;
    }

@media (max-width: 1200px) {
    .section-content {
        min-height: 900px;
        font-size: 16px;
    }

        .section-content .head-cont {
            height: 50px;
            font-size: 20px;
        }
}

.list-cont {
    padding: 50px 45px;
    box-sizing: border-box;
}

    .list-cont .news-tabs {
        display: flex;
        justify-content: space-around;
        margin-bottom: 30px;
    }

        .list-cont .news-tabs .nav-item {
            background: #00642b;
            height: 49px;
            width: 22.5%;
            border-radius: 25px;
            font-family: ShopeeDisplay;
            font-weight: bold;
            font-size: 24px;
            text-align: center;
            line-height: 49px;
            padding: 0;
            color: #fff;
        }

    .list-cont .news-list {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%;
    }

        .list-cont .news-list li {
            width: 100%;
            height: 52px;
        }

            .list-cont .news-list li:nth-of-type(2n + 1) {
                background: #ffe6aa;
            }

            .list-cont .news-list li:hover {
                background: #f5d896;
            }

            .list-cont .news-list li a {
                position: relative;
                width: 100%;
                height: 100%;
                display: flex;
                align-items: center;
                font-family: Shopee2021;
                font-size: 18px;
                font-weight: normal;
                border-bottom: 1px solid #ffe6aa;
                padding: 0 14px 0 25px;
            }

            .list-cont .news-list li .news-item-title {
                flex-grow: 1;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                max-width: 80vw;
                color: #5a5a5a;
            }

            .list-cont .news-list li .news-item-date {
                width: 150px;
                text-align: right;
                margin-left: auto;
                color: #00642b;
            }

    .list-cont .pagination {
        display: flex;
        gap: 29px;
        justify-content: center;
    }

        .list-cont .pagination a {
            display: flex;
            width: 50px;
            height: 50px;
            cursor: pointer;
            color: #ffffff;
            font-family: Shopee2021;
            font-weight: bold;
            align-items: center;
            justify-content: center;
            font-size: 30px;
            background-color: #00642b;
            margin-top: 30px;
        }

            .list-cont .pagination a.active {
                background-color: #da0008;
            }

            .list-cont .pagination a img {
                width: 100%;
            }

@media (max-width: 1200px) {
    .list-cont {
        padding: 50rem 45rem;
    }

        .list-cont .news-tabs {
            margin-bottom: 60rem;
        }

            .list-cont .news-tabs .nav-item {
                background: #00642b;
                height: 49rem;
                width: 22.5%;
                border-radius: 25rem;
                font-size: 24rem;
                line-height: 49rem;
            }

        .list-cont .news-list {
            width: 100%;
            margin-bottom: 30rem;
        }

            .list-cont .news-list li {
                height: 96rem;
            }

                .list-cont .news-list li a {
                    font-size: 32rem;
                    border-bottom: 1rem solid #ffe6aa;
                    padding: 0 14rem 0 25rem;
                }

                .list-cont .news-list li .news-item-title {
                    flex-grow: 1;
                    max-width: 80vw;
                }

        .list-cont .pagination {
            gap: 40rem;
        }

            .list-cont .pagination a {
                width: 70rem;
                height: 70rem;
                font-size: 36rem;
                margin-top: 50rem;
            }
}

.content-cont {
    padding: 15px 20px;
    box-sizing: border-box;
    display: flex;
    gap: 25px;
}

    .content-cont .right {
        display: flex;
        flex-direction: column;
        width: 320px;
        gap: 22px;
    }

        .content-cont .right .thumb {
            aspect-ratio: 1.5;
            object-fit: fill;
        }

        .content-cont .right .hot-post {
            background: #ffa800;
            font-family: Shopee2021;
            color: #272727;
            height: 70px;
            padding: 10px 20px;
        }

            .content-cont .right .hot-post .title {
                font-weight: bold;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                margin: 0;
            }

            .content-cont .right .hot-post .date {
                margin: 0;
            }

    .content-cont .left {
        font-size: 10px;
        flex-grow: 1;
        width: 100%;
    }

        .content-cont .left .breadcrumb {
            background: transparent;
            font-family: Shopee2021;
            font-size: 10px;
            align-items: center;
            flex-wrap: nowrap;
            padding: 0 0 1.6em;
            border-bottom: 1px solid #272727;
            border-radius: 0;
            margin-bottom: 3em;
        }

            .content-cont .left .breadcrumb img {
                width: 2em;
            }

        .content-cont .left .breadcrumb-item {
            display: inline-block;
            max-width: 80%;
            color: #272727 !important;
            font-size: 1.6em;
            white-space: nowrap;
        }

            .content-cont .left .breadcrumb-item a {
                color: #272727 !important;
            }

            .content-cont .left .breadcrumb-item + .breadcrumb-item::before {
                content: "";
                background: url(../assets/post/breadcrumb.png) center center no-repeat;
                width: 10px;
                height: 20px;
                padding: 0 10px;
                top: 5px;
                position: relative;
            }

            .content-cont .left .breadcrumb-item:last-of-type {
                overflow: hidden;
                text-overflow: ellipsis;
                width: 70vw;
            }

.content {
    font-family: Shopee2021;
    font-size: 10px;
}

    .content p {
        font-size: 1.6em;
        text-align: justify;
        color: #272727;
    }

    .content .title {
        font-weight: bold;
        color: #024538;
        text-align: center;
        font-size: 3.6em;
    }

    .content .time {
        text-align: center;
    }

    .content .head-1 {
        font-size: 2.4em;
        color: #024538;
        font-weight: bold;
    }

    .content .note {
        font-size: 1.4em;
        text-align: center;
    }

    .content img {
        display: block;
        margin: 1em auto;
        height: auto !important;
    }

    .content dl, .content ol, .content ul {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
        padding-left: 2em;
    }

@media (max-width: 1200px) {
    .content-cont .right {
        display: none;
    }

    .content {
        font-size: 9px;
    }
}

.footer {
    height: 255px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    color: #fdfae0;
    background: #2e0101;
}

    .footer .logo {
        width: 372px;
    }

    .footer .footer-col {
        display: flex;
        flex-direction: column;
        justify-content: start;
    }

    .footer .group-link {
        display: flex;
        gap: 50px;
    }

        .footer .group-link a {
            font-family: "ShopeeDisplay";
            font-style: normal;
            font-weight: 700;
            font-size: 16px;
            line-height: 19px;
            display: flex;
            align-items: center;
            text-align: center;
            color: #fdfae0;
        }

    .footer .text p {
        font-family: "ShopeeDisplay";
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
        text-align: left;
        margin: 0;
    }

        .footer .text p:first-of-type {
            margin: 26px 0;
        }

@media (max-width: 1200px) {
    .footer {
        height: 256rem;
    }

        .footer .logo {
            width: 396rem;
        }

        .footer .group-link {
            gap: 65rem;
        }

            .footer .group-link a {
                font-size: 20rem;
                line-height: 24rem;
            }

        .footer .text p {
            font-size: 20rem;
            line-height: 24rem;
        }

            .footer .text p:first-of-type {
                margin: 36rem 0;
            }
}
#table td, #table th,table h1 {
	border: 1px solid #000000;
	padding: 8px;
}
#table th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: black;
	color: white;
font-size:18px;
}
#table td {
	font-size:18px;
	text-align: center;
	font-family:Arial,Helvetica,sans-serif;
}


